Kerbal Space Program - Bug #7740

Notifications for Science Overlaps
03/31/2016 12:05 AM - Aygen

Status: Closed Start date: 03/31/2016
Severity: Low % Done: 100%
Assignee: Arsonide

Category: Gameplay

Target version: 1.2.0

Version: Build 01172 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The Science notifications will overlap to the point of unreadability if many reports are extracted and put back into a capsule in rapid
succession

Related issues:
Related to Kerbal Space Program - Bug #9326: Notification Texts overwrite eac... Duplicate 04/19/2016

History

#1 - 04/05/2016 04:49 AM - bewing
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Confirmed in build 1183. Report #7875 is a duplicate of this one.

#2 - 04/05/2016 09:26 AM - bewing
Report #8220 is another duplicate.

#4 - 04/08/2016 08:09 PM - jingej
- File screenshot82.png added

bug is still there
Kerbal Space Program - 1.1.0.1196 (WindowsPlayer)-pre
no mods

#5 - 04/13/2016 05:32 PM - sal_vager

- Assignee set to Arsonide

#6 - 04/21/2016 11:13 AM - sal_vager
- Related to Bug #9326: Notification Texts overwrite each other added

#7 - 07/30/2016 11:44 PM - TriggerAu
- Project changed from KSP Pre-Release to Kerbal Space Program
- Category changed from Science to 92

- Platform Windows added

#9 - 10/14/2016 02:39 AM - Squelch
- Status changed from Confirmed to Ready to Test
- Target version set to 1.2.0

- % Done changed from 10 to 80

Some logic was added to make multiple science report transfers readable while not filling the screen.
This should be fixed in KSP 1.2

#10 - 11/06/2016 08:07 PM - JPLRepo
- Status changed from Ready to Test to Closed
- % Done changed from 80 to 100

Closing as this was fixed in 1.2.0

Files

Reports.png 1.59 MB 03/31/2016 Aygen

screenshot82.png 1.72 MB 04/08/2016 jingej
